## missi_phone_cn-user 14 UP1A.230905.011 V816.0.4.0.UNLCNXM release-keys
- Manufacturer: alps
- Platform: common
- Codename: mgvi_64_armv82
- Brand: Xiaomi
- Flavor: missi_phone_cn-user
- Release Version: 14
- Kernel Version: 6.1.25
- Id: UP1A.230905.011
- Incremental: V816.0.4.0.UNLCNXM
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: zh-CN
- Screen Density: undefined
- Fingerprint: Xiaomi/hal_mgvi_64_armv82_mt6897_cn/mgvi_64_armv82:14/UP1A.230905.011/V816.0.4.0.UNLCNXM:user/release-keys
- OTA version: 
- Branch: missi_phone_cn-user-14-UP1A.230905.011-V816.0.4.0.UNLCNXM-release-keys
- Repo: xiaomi/mgvi_64_armv82
